# Version SVN: $Id: workflow.blog.notification.yml 10 2013-08-12 14:22:21Z sven.poeche $
subject: Blog benötigt Freischaltung
text: |
  Hallo [recipient:username],

  ein Blog benötigt Freischaltung:

  Frontend-Link: <[blog:linkApproval]>

  Backend-Link:  <[blog:linkApproval@backend]>

  Viele Grüße,

  [portal:name]
  <[portal:link]>
